
#requirespackage  'PETSC_HAVE_MATLAB'
#requiresscalar real 
#requiresprecision  double

ALL: lib 

CFLAGS    = ${MATLAB_INCLUDE}
FFLAGS    =
CPPFLAGS  = 
SOURCEC	  = vmatlab.c
SOURCEF	  =
SOURCEH	  = 
OBJSC	  = vmatlab.o
OBJSF	  =
MANSEC	  = Sys
LIBBASE	  = libpetsc
LOCDIR	  = src/sys/viewer/impls/matlab/
DIRS      = 

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test


